Fix Error loading the ‘sqlite3’ Active Record adapter. Missing a gem it depends on? can’t activate sqlite3

Today I was starting a new project with rails, but when starting the server my app shows the following error.

Error loading the 'sqlite3' Active Record adapter. Missing a gem it depends on? can't activate sqlite3

This error is related to the version of SQLite, the error can be fixed changing your Gemfile and modify the line related to SQLite.

gem 'sqlite3', '~> 1.3.13'

Save your changes and run bundle install and restart your server rails server.

Yes!! rails!

Happy Rails!